# FreeDoko translation: part gtkmm, menu
# language: english

# menu
Menu: game				= game
  Menuitem: new party			= new party
  Menuitem: load party			= load party
  Menuitem: save party			= save party
  Menuitem: quit			= quit
Menu: information			= information
  Menuitem: last trick			= last trick
  Menuitem: card suggestion		= card suggestion
  Menuitem: rules			= rules
  Menuitem: party points		= party points
Menu: announcements			= announcements
Menu: preferences			= preferences
  Menuitem: preferences			= preferences
  
Menuitem: bug report			= bug report

Menu: help				= help
  Menuitem: help index			= help index
  Menuitem: cardset license		= cardset license
  Menuitem: about			= about
  Menuitem: license			= license
  Menuitem: generate error		= generate error

license				= license
cardset license			= cardset license
about				= about
